## siridb-connector 2.0.5

=== debian/changelog ===
siridb-connector (2.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.

  [ Paul Gevers ]
  * Upload to build on buildd to get .buildinfo file

 -- Paul Gevers <elbrus@debian.org>  Fri, 01 Jan 2021 08:42:27 +0100

siridb-connector (2.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #889548)

 -- Paul Gevers <elbrus@debian.org>  Sun, 04 Feb 2018 13:49:35 +0100
