=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%siridb-connector-$1.tar.gz%" \
  https://github.com/transceptor-technology/siridb-connector/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
