## siridb-connector 2.0.8

=== debian/changelog ===
siridb-connector (2.0.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.

  [ Paul Gevers ]
  * New upstream release 2.0.7

 -- Paul Gevers <elbrus@debian.org>  Thu, 15 Sep 2022 22:00:26 +0200
