=== debian/control ===
Source: siridb-connector
Section: python
Priority: optional
Maintainer: SiriDB Maintainers <team+debian-siridb-packaging-team@tracker.debian.org>
Uploaders:
 Jeroen van der Heijden <jeroen@transceptor.technology>,
 Paul Gevers <elbrus@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-qpack,
Homepage: https://siridb.net/
Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-connector
Vcs-Git: https://salsa.debian.org/siridb-team/siridb-connector.git
Standards-Version: 4.1.3

Package: python3-siridb-connector
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python3 interface for the SiriDB time series database server
 SiriDB is a scalable, robust and fast time series database. Build from the
 ground up SiriDB uses a mechanism to operate without a global index and allows
 server resources to be added on the fly. SiriDB's query language includes
 dynamic grouping of time series for easy analysis over large amounts of time
 series.
 .
 This package provides the Python3 interface.
