## siridb-connector 2.1.6

=== debian/changelog ===
siridb-connector (2.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Jan 2026 10:59:57 +0100
