=== debian/watch ===
Version: 5

Template: GitHub
Owner: SiriDB
Project: siridb-connector
